#mainMenu a {}

#mainMenu .navbar-inverse {
	border: none !important;
}
#mainMenu .dropdown .dropdown-menu {
}

#mainMenu #nav-mainMenu li.dropdown ul#nav-lvl-2.dropdown-menu>li:hover {
	background-color: #347bbb !important;
}

#mainMenu .dropdown-menu > li > a:hover,
#mainMenu .dropdown-menu > li > a:focus {
	background-color: #347bbb !important;
}

#mainMenu .nav>li.act {
	background-color: #347bbb !important;
}
#mainMenu .navbar .nav>li.act>ul.submenu li.act {
	/*background-color: #347bbb !important;*/
}


#mainMenu .navbar .nav>li.act>ul.submenu li a:hover {
	background-color: #347bbb !important;
}

.hero-unit {
	color: #fff !important;
	background-color: #347bbb !important;
	box-shadow: 0 1px 3px #CCCCCC !important;
}

.bsHeroList.hero-unit h1, .bsHeroList.hero-unit h2, .bsHeroList.hero-unit h3, .bsHeroList.hero-unit h4, .bsHeroList.hero-unit h5,
.hero-unit > *  {
	color: #fff !important;
}

.bg-primary {
	background-color: #347bbb !important;
}

.bg-secondary {
	background-color: #b62932 !important;
}

.hero-list .image-wrapper {
	background-color: #b62932 !important;

}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.tagCloud ul {
	background-color: #EBEEF7;
}

#menuBox li a {
	color: #666666;
}	
	
#menuBox li a:hover {
	color: #AAABAD;
}

#menuBox li.act a {
	color: #156EAB;
}

#menuBox li.act a:hover{
	color: #156EAB;
}


#menuBox .subNavBox li a {
	color: #666666;
}

#menuBox .subNavBox li a:hover {
	color: #AAABAD;
}


#menuBox .subNavBox li.act a {
	color: #156EAB;
}

#menuBox .subNavBox li.act a:hover {
	color: #156EAB;
}

/*
.bulletsBox ul li, ul.bulletsBox li {
	background-image: url(../../bullets/bullet_8x6_blue.gif);
}

.eventBox div, .teaserBox ul.bulletsBox li, ul.bulletsBox li {
	background-image: url(../../bullets/bullet_19x6_blue.gif);
}

.teaser_oneBox ul.bulletsBox li {
	background-image: url(../../bullets/bullet_8x6_blue.gif);
}
*/

.post h5 {
	background-color: #156EAB;
}

.hteaser {
	background-color: #156EAB;
	border:none;
}

.hhighlight h1, .hhighlight h2, .hhighlight h3, .hhighlight h4, .hhighlight h5, .hhighlight h6 {
	background-color: #156EAB;
	border:none;
}

#inner-registerBox {
 background-color: #afc916;
}

#inner-registerBox.register-paris {
 background-color: #b62932;
}
